declare_plugin(" CVN-77 George H. W. Bush (NIMITZ Class Carrier) Current VFA-113)",

{
image     	 = "SOO.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("SOO"),
version		 = "1.5",		 
state		 = "installed",
info		 = _("Bush"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Bush.lua')

plugin_done()